

.list-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    border-top: 1px solid gray;
    margin-top: 40px;
    .list-container {
        display: flex;
        flex-direction: column;
        padding: 0 10px;
        .list-button-container {
            display: flex;
            width: 150px;
            justify-content: center;
            div.list-button {
                margin-top: 40px;
                position: relative;
                display: inline-block;
                width: 100%;
                text-align: center;
                i {
                    cursor: pointer;
                    background: #fff;
                    border-radius: 50%;
                    display: inline-block;
                    margin: 0 0 10px;
                    color: #aaa;
                    transition: .2s;
                    width: 45px;
                    height: 45px;
                    :hover {
                        color: #666;
                    }
                    &:before {
                        font-family: fontawesome;
                        font-style: normal;
                        position: relative;
                    }
                }
                &.later {
                    i {
                        &:before {
                            content: '\f017';
                            font-size: 30px;
                            top: -1px;
                        }
                    }
                }
                &.favorites {
                    i {
                        &:before {
                            content: '\f004';
                            font-size: 25px;
                            top: 5px;
                        }
                    }
                }
                &.press {
                    i {
                        /* animation: size-later .4s; */
                        color: #e23b3b;
                    }
                    span {
                        bottom: 65px;
                        font-size: 14px;
                        visibility: visible;
                    }
                    &.added {
                        span {
                            animation: fade 2s;
                        }
                    }
                }
                span {
                    position: absolute;
                    bottom: 0;
                    left: 0;
                    right: 0;
                    visibility: hidden;
                    transition: .6s;
                    z-index: -2;
                    font-size: 2px;
                    color: transparent;
                    font-weight: 400;
                    width: 150px;
                }
            }
        }
        .list-link {
            display: inline-block;
            text-align: center;
            a label {
                cursor: pointer;
            }
        }
    }
}

/* #favolistrites-link a h3 {
    font-size: 25px;
    position: relative;
    bottom: -3px;
} */

@keyframes fade {
    0% {
        color: transparent;
    }

    50% {
        color: #e23b3b;
    }

    100% {
        color: transparent;
    }
}
